Require git rather than git-core
[chef.git] / cookbooks / git / recipes / default.rb
index 7d9cd1921a07c79a95b59f558e1368503e2c2665..b2ea555269b6dc00dd2a266e244d4249742e2aa3 100644 (file)
@@ -17,4 +17,4 @@
 # limitations under the License.
 #
 
 # limitations under the License.
 #
 
-package "git-core"
+package "git"